Startseite
Weiter: Systemvoraussetzungen

Willkommen zur Hilfe für DoppelKarte 2.60 von DeHa-Software!

Allgemeines

 Systemvoraussetzungen

 Installation von DoppelKarte

 Haftungsausschluss

 Distribution

Bedienungsanleitung

 Die Bedienung von DoppelKarte

 DoppelKarte im Netzwerk spielen

 Sounds und Effekte

 Der Karteneditor

 Optionen

 Fragen und Antworten

Registrierung

 Welche Einschränkungen hat die unregistrierte Version?

 Registrierung von DoppelKarte

Sonstiges

 Die Verbesserungen seit der letzten Version

 Wo gibt es die neueste Version von DoppelKarte?

 Gibt es noch andere Software von DeHa?

 Kundenmeinungen...

 Zum Schluss...


Systemvoraussetzungen
Siehe auch...         Zurück: Startseite   Weiter: Installation

DoppelKarte ist ein Spiel für Windows 95. Es läuft nur auf Systemen mit Windows 95/98/NT.

Der Prozessortyp ist egal.

-Es wird eine freie Festplattenkapazität von ca. 1,5 MB empfohlen.

-Die Bildschirmauflösung sollte mindestens 800x600 Pixel betragen.

-Die Farbtiefe sollte idealerweise mind. 16 Bit betragen.

DoppelKarte wurde für kleine Schriftarten konzipiert.

Möglicherweise entstehen grafische Störungen bei anderen Einstellungen.


Installation
Zurück: Systemvoraussetzungen   Weiter: Haftungsausschluss

Zum vollständigen DoppelKarte gehören folgende Dateien:

-DoppelKarte.exe (Das Hauptprogramm)

-DoppelKarte.hlp (Diese Hilfedatei)

-Beispiel.mdb (Eine Symboldatei*)

-Bestell.exe (Nützlicher Bestellassistent)

Alle Dateien wurden zusammen in ein ZIP-Archiv gepackt, um Platz zu sparen.

Sie sollten einen beliebigen neuen Ordner anlegen (z.B. "DoppelKarte"), und die Dateien in diesen Ordner auspacken.

Dann können Sie das Hauptprogramm "DoppelKarte.exe" direkt starten.

Bitte beachten: ALLE genannten Dateien MÜSSEN sich in EINEM GEMEINSAMEN Ordner befinden!

*) Die Symboldatei ist nicht in jeder Distribution vorhanden


Haftungsausschluss
Siehe auch...         Zurück: Installation   Weiter: Distribution

Der Autor kann keinerlei Haftung für eventuell entstehende Schäden an Soft- oder Hardware übernehmen, die auf die Benutzung oder Installation von DoppelKarte zurückzuführen sind!

DoppelKarte wurde sehr sorgfältig entwickelt, mehrfach geprüft und sollte auf allen o. g. Systemen fehlerfrei und virenfrei laufen.

Schadenersatzansprüche o.ä. können nicht gegen den Autor geltend gemacht werden.

DoppelKarte wurde mit Borland Delphi 5 Professional entwickelt und ist frei von Rechten Dritter!


Distribution
Siehe auch...         Zurück: Haftungsausschluss   Weiter: Die Bedienung von DoppelKarte

DoppelKarte ist Shareware!

Wer ein Passwort besitzt, und DoppelKarte damit freischaltet, darf es NICHT WEITERGEBEN, denn es ist kostenpflichtig!

Wer es dennoch tut, macht sich STRAFBAR!

Ohne Passwort dürfen Sie DoppelKarte sooft weiterkopieren und weitergeben, wie Sie wollen. Auch die Verbreitung im Internet, auf Shareware-CDs und sonstigen Medien ist erlaubt und erwünscht.

Sollte DoppelKarte auf Shareware-CDs distribuiert werden, bitte ich VORHER um eine kurze Mitteilung des Titels (z.B. via Email an webmaster@DeHa-Software.de), um eventuell eine neuere Version zur Verfügung stellen zu können!

Auch zu einem Belegexemplar würde ich nicht "nein" sagen :-)

Passwörter für DoppelKarte darf nur DeHa-Software vertreiben!

In jedem Fall ist es streng untersagt, den Programmtext oder die Hilfedatei in irgendeiner Weise zu manipulieren, zu kürzen, zu erweitern oder zu verändern.

DoppelKarte ist geistiges Eigentum von DeHa-Software!


Die Bedienung von DoppelKarte
Siehe auch...         Zurück: Distribution   Weiter: DoppelKarte im Netzwerk spielen

DoppelKarte basiert auf dem bekannten Brett/Kartenspiel Memory.

Jeder Spieler muß dabei zwei (s.u.) Karten nacheinander aufdecken. Befindet sich auf beiden Karten dasselbe Bild, so bekommt der Spieler einen Punkt, die beiden Karten verschwinden, und der Spieler ist weiterhin am Zug.

Wenn sich die Bilder auf den Karten unterscheiden, ist der nächste Spieler am Zug. Das Spiel geht solange, bis alle Karten vom Tisch sind.

Sieger ist derjenige Spieler mit den meisten Punkten!

Wenn Sie ein neues Spiel beginnen möchten, werden Sie dazu aufgefordert, Ihre Namen einzugeben.

Dabei ist es sogar möglich, gegen den Computer in 3 verschiedenen Schwierigkeitsstufen anzutreten oder gegen Netzwerkpartner zu spielen.

Beim Computergegner empfiehlt sich -wie bei den meisten Dingen- die goldene Mitte zu wählen.

Denn in der "Unschlagbar"-Variante ist der Computer nicht mehr zu schlagen, da er sich wirklich jede Karte merkt, die umgedreht wurde! Dieser Level eignet sich eigentlich nur für Leute mit einem Supergedächtnis.

Wichtig: Jeder Spieler, der teilnimmt, MUSS einen Namen haben, auch wenn es sich um einen Computergegner handelt!

Sie haben auch die Möglichkeit, Ihre eigene Schwierigkeitsstufe per Drehregler einzustellen!

Bei einem neuen Spiel können Sie wählen zwischen leicht, mittel und schwer.

Diese unterschiedlichen Stufen regulieren die Dauer des Verbleibs zweier aufgedeckter Karten im Spiel. Je länger die Karten aufgedeckt sind, umso besser prägen sie sich natürlich ein!


DoppelKarte im Netzwerk spielen
Siehe auch...         Zurück: Die Bedienung von DoppelKarte   Weiter: Sounds und Effekte

Sie können DoppelKarte auch im Netzwerk gegen andere Spieler spielen.

Dazu muss einer der Spieler als Gastgeber fungieren:

Nehmen wir an, Sie sind Karl und möchten mit Heinz DoppelKarte spielen. Heinz sitzt an einem anderen Computer und hat DoppelKarte bereits gestartet.

Sie müssen nun ebenfalls DoppelKarte starten und "Neues Spiel" wählen. Geben Sie als ersten Namen "Karl" ein und "Menschlicher Spieler".

Danach geben Sie als Namen "Heinz" an und wählen "Menschlicher Spieler im Netzwerk" aus.

Sie können noch die verschiedenen Optionen des Spiels einstellen, bevor Sie schließlich "Starten" anklicken.

Nun werden Sie dazu aufgefordert, die Adresse des Computers einzugeben, mit dem Sie verbunden werden möchten. Diese Adresse muss Ihnen bekannt sein. Sie können entweder den Namen des Computers eingeben oder die IP-Adresse. IP-Adressen ermöglichen eine eindeutige Identifikation eines Computers innerhalb eines Netzwerks und sehen etwa so aus: 192.168.0.2

Das funktioniert übrigens auch ganz wunderbar im Internet. Sollten Sie beide "online" sein, können Sie auch auf diese Weise verbunden werden. Das einzige Problem stellt das Herausbekommen der IP-Adresse dar, da viele Internet-Provider (z.B. Compuserve) IP-Adressen dynamisch vergeben, d.h. die Adressen ändern sich von Sitzung zu Sitzung.

Haben Sie die Adresse oder den Computernamen eingegeben, und die Verbindung konnte hergestellt werden, wird Ihr Netzwerkpartner gefragt, ob er gegen Sie spielen möchte. Wie schon erwähnt, muss Ihr Gegner dazu ebenfalls DoppelKarte gestartet haben (er darf sich aber nicht im Menü "Neues Spiel" o.ä. befinden).

Stimmt er zu, beginnt das Spiel. Es läuft im Grunde wie ein gewöhnliches nicht-Netzwerk-Spiel ab, nur dass Sie auf Heinz warten müssen und umgekehrt.

Um eine Verbindung mit einem Netzwerk-Gegner herstellen zu können, benötigen Sie wie gesagt die IP-Adresse seines Computers. Ihr Gegner kann im Menü "Extras" den Punkt "Eigene IP-Adresse" anklicken, um diese Adresse zu erhalten. SIE können diese Adresse dann eingeben und sollten dann sofort verbunden sein.

Nochmal in Kurzfassung:

-Sie (der Gastgeber) müssen ein neues Spiel starten. Deklarieren Sie dabei Ihren Netzwerk-Gegner als "Menschlicher Spieler im Netzwerk".

-Ihr Gegner startet DoppelKarte und tut nichts (außer darauf zu warten, von Ihnen eine Einladung zu bekommen)

-Kennen Sie die Adresse Ihres Gegners nicht, muss ER (oder SIE) seine/ihre eigene Adresse im Menü "Extras" -> "Eigene IP-Adresse" erfragen.


Sounds und Effekte
Zurück: DoppelKarte im Netzwerk spielen   Weiter: Optionen

Um das Spiel etwas freundlicher zu gestalten, wurden Samples hinzugefügt, die sich auf jeder 8bit-mono-Soundkarte mit einer Samplingfrequenz von 11 kHz abspielen lassen sollten.

Falls Sie nicht über eine Soundkarte verfügen, stellen Sie die Sounds im Menüpunkt "Optionen/Soundeffekte" einfach aus.

Hinweis:

Beim ersten Start von DoppelKarte sind die Sounds eingeschaltet.

Die Einstellungen werden immer gespeichert und sind auch nach Beenden des Programms verfügbar.

Sollten Sie die Soundeffekte EINgeschaltet haben, und dennoch nichts hören, dann überprüfen Sie doch einfach die Wiedergabelautstärke ihrer Soundkarte (zu überprüfen ist dies im kleinen Feld rechts unten auf dem Desktop, auf dem ein Lautsprechersymbol abgebildet ist)!


Optionen
Siehe auch...         Zurück: Sounds und Effekte   Weiter: Einschränkungen

Hinter dem Menüpunkt "Extras" / "Optionen" verbirgt sich eine Maske, in der Sie DoppelKarte Ihren Wünschen anpassen können.

Die meisten Knöpfe und Optionen sind selbsterklärend.

Unten stellen Sie die Schrittanzahl für Überblendungen ein:

Wenn Sie im Spiel eine Karte anklicken, so wird diese schrittweise zu dem Symbol transformiert, das sich dahinter verbirgt. Die Geschwindigkeit dieser Transformation kann auf unterschiedlichen Rechnern stark variieren. Je weniger Schritte eingestellt sind, desto schneller geht es.

Für weitere Optionen, Hinweise und Features siehe auch hier


Einschränkungen
Siehe auch...         Zurück: Optionen   Weiter: Registrierung

DoppelKarte bedeutete einen nicht unerheblichen Programmieraufwand. Um diesen Aufwand zu belohnen, und die Demoversion in eine uneingeschränkte Vollversion umzuwandeln, lesen Sie bitte hier weiter.

Diese Demoversion soll Ihnen einen guten Eindruck vom Programm vermitteln. Es wurde allerdings in einem Punkt eingeschränkt:

Sie können das Spiel nicht vollständig bis zum Ende durchspielen, da es durch das Programm abgebrochen wird.


Registrierung
Siehe auch...         Zurück: Einschränkungen   Weiter: Der Karteneditor

Wenn Ihnen DoppelKarte gut gefällt, es gebrauchen können und sich der Einschränkungen der Demoversion entledigen wollen, können Sie ganz leicht ein Registrierungspasswort bestellen.

Dieses geben Sie dann ein, und verwandeln jede beliebige Demoversion von DoppelKarte (auch zukünftige Versoinen) in eine voll funktionsfähige Vollversion ohne Einschränkungen.

Das Passwort für die Vollversion kostet nur 22,- DM

Zusammen mit dem Passwort für Kniffel95 kostet das ganze nur 35,- DM

Benutzen Sie bitte nach Möglichkeit den mitgelieferten Bestellassistenten, um den Vorgang zu beschleunigen!

Der Bestellassistent erstellt eine perfekte Bestellung und beinhaltet weitere wichtige Informationen wie Bestellmodalitäten, Zahlungsweisen und die Adresse des Autors.

Noch ein Hinweis:

Demo-CDs zu bestellen macht nur Sinn, wenn Sie nicht über einen Zugang zum Internet verfügen, denn dort können Sie bequem die allerneuesten Versionen aller Programme und Spiele von der DeHa-Homepage ( http://www.DeHa-Software.de ) downloaden.


Der Karteneditor
Zurück: Registrierung   Weiter: Verbesserungen

Wenn Sie im Menupunkt Extras den Eintrag "Karteneditor" auswählen, erscheint ein Formular, das Sie in die Lage versetzt, einzelne Kartensymbole durch andere zu ersetzen oder auch die Gesamtdatei zu verändern.

Wie kann ich eigene Symbole entwerfen?

Sie können im Prinzip jedes Malprogramm verwenden, das im Windows-.BMP-Format Bilder abspeichern kann, z.B. "Paintbrush".

Dann können Sie nach Belieben ein Bild malen, das Sie später im .BMP-Format abspeichern.

Neu:

DoppelKarte beinhaltet mit dem Karteneditor nun ein kleines Malprogramm, mit dem Sie die Symbole auch direkt verändern können. Links finden Sie dazu zwei Buttons.

Ist der obere gedrückt, können Sie im aktuellen Symbol Bildpunkte setzen. Die Farbe des Bildpunktes wird durch den aktuellen Farbtopf bestimmt. Derer fünf befinden sich rechts auf dem Formular. Der aktuelle Farbtopf ist derjenige, der umrandet ist. Durch einfaches Klicken mit der linken Maustaste wählen Sie also die Malfarbe. Durch einen Doppelklick können Sie die Farbe ändern.

Der untere Button stellt eine Pipette dar. Klicken Sie auf einen beliebigen Bildpunkt innerhalb des Symbols, so erhält der aktuelle Farbtopf den Farbwert des Pixels.

Der Karteneditor stellt auf diese Weise zwar kein ausgewachsenes Malprogramm dar, erlaubt aber immerhin die individuelle Anpassung der verwendeten Symbole.

Bild ersetzen

Wenn Sie diesen Button anklicken, erscheint ein "Öffnen"-Dialog. DoppelKarte erwartet nun, daß Sie ein Bild im Windows-.BMP-Format auswählen. Das Bild sollte die Ausmaße 40x40 Pixel aufweisen.

Bei anderen Original-Abmessungen sieht das ganze unter Umständen nicht mehr so gut aus.

Per Voreinstellung ist die Palette der eingebauten Kartensymbole vorgegeben. Sie können diese Bilder einzeln verändern und in ihrer Gesamtheit abspeichern, oder auch bereits veränderte Dateien laden.

Wie verwende ich eine Kartendatei im Spiel?

Wenn Sie eine bestimmte Kartendatei im Spiel benutzen wollen, dann brauchen Sie nur auf dem Formular, wo Sie auch die Spielernamen angeben, die gewünschte Datei angeben. Sie muß natürlich das Format .MBD (Memory-Bild-Datei) aufweisen.

Dieser Eintrag bleibt erhalten, beim nächsten Programmstart werden Sie wieder mit den zuvor gewählten Symbolen spielen, es sei denn, Sie wählen eine andere Datei.

Wie kann ich wieder mit den Standardsymbolen spielen?

Klicken Sie im "Neues Spiel"-Formular bei der Auswahl der Bilddatei einfach auf "Standard".

Wieso gibt es 64 Symbole?

Das ist eine gute Frage. Bislang werden maximal 60 Symbole eingesetzt (bei einem Spiel mit 2er-Paaren und großen Spielfeld).

Es ist eine Frage des Systems. 8x8 Karten sind 64. Sie können die letzten vier Karten gern ignorieren. (Für spätere Erweiterungen)

Kann ich auch ein einziges Großbild sozusagen als Puzzle verwenden?

Ja! Es gibt eine Möglichkeit: Sie müssen nur dafür sorgen, daß Ihr Bild das .BMP-Format hat und ungefähr 320x320 Pixel groß ist. Dann benennen Sie Ihr Bild um, sodaß es die Extension .MBD hat (Memory-Bild-Datei). Nun können Sie das Bild beim Start eines neuen Spiels als Symboldatei angeben.

Wichtig:

Wenn Sie Symboldateien laden, ist es sehr wichtig, daß diese im .MBD-Format vorliegen, sonst kann es zu Fehlern kommen!

Vergessen Sie bitte nicht, geänderte Symboldateien zu speichern!


Verbesserungen
Siehe auch...         Zurück: Der Karteneditor   Weiter: Neueste Version

DoppelKarte wird ständig verbessert.

Hier stehen die großen und kleinen Verbesserungen von Version zu Version

7/00 Verbesserungen von DoppelKarte 2.60

-Umbenennung des Spiels von Memory95 nach DoppelKarte (aus Sicherheitsgründen).

12/99 Verbesserungen von Memory95 2.56

-Endlich können Sie Memory95 auch im Netzwerk spielen.

-Der Karteneditor wurde gründlich überarbeitet, damit Sie nun auch selbst Symbole zeichnen können

-Es gibt nun einen Highscore, der die besten Teilnehmer beherbergt.

Die Punkte werden folgendermaßen berechnet: Anzahl aufgedeckter Kartenpaare * Anzahl der Spieler - spielt nur ein Spieler Memory95, kann er nicht in den Highscore aufgenommen werden.

2/99 Verbesserungen von Memory95 2.50:

-Die Grafik wurde verbessert: Nun gibt es ansehnliche Überblendeffekte

-Mehr Übersicht: Die Optionen wurden auf ein separates Formular verschoben

-Schönere Sound-Samples wurden eingebaut

-Memory95 liegt nun der aktualisierte Bestellassistent bei, Internetadressen wurden aktualisiert

-Diese Hilfedatei wurde verbessert

8/98 Verbesserungen von Memory95 2.40:

-Umschaltungen zwischen klassischen und "Rot-Verlauf"-Kartenrücken werden sofort aktualisiert

-Neues Feature: Hintergrund abdecken - damit Sie einen freien Desktop haben...

3/98 Verbesserungen von Memory95 2.30:

-Die Registrierungsprozedur funktionierte nicht richtig mit Windows NT zusammen. Dieser Fehler wurde nun beseitigt.

-Ferner wurde die Grafik geringfügig verbessert.

6/97 Verbesserungen von Memory95 2.20:

-Alle Oberflächen wurden nun in den neuen, typisch-praktischen DeHa-Stil überführt: Die gedrehten Textleisten, die edlen, schwarzen Drehregler und die translucenten, fließenden Speedbuttons zeigen Ihnen, daß Sie es mit einem Programm zu tun haben, welches den hohen DeHa-Qualitätsansprüchen gerecht wird!

Verbesserungen von Memory95 2.10:

-Alle Sounddateien wurden nun in das Hauptprogramm integriert. Dies schafft Übersichtlichkeit, ist effizienter und komfortabler.

-Außerdem wurden kleinere Bugs beseitigt und Schönheitskorrekturen durchgeführt.

Verbesserungen von Memory95 2.00:

-Jetzt wurde ein kleiner Karteneditor hinzugefügt, der es Ihnen erlaubt, eigene Kartensymbole hinzuzufügen und komplette Datensätze abzuspeichern und zu laden.

Verbesserungen von Memory95 1.71 gegenüber 1.70:

-Die Dateinamen sind jetzt einheitlicher und logischer

-Die Grafik wurde teilweise nochmals verbessert

-Die Hilfedatei wurde aktualisiert, erweitert und korrigiert

Version 1.70 gegenüber Version 1.65:

-Die 5 Sounddateien wurden durch eine einzige Datei ersetzt, die alle Samples beinhaltet

-Die Grafikfunktionen wurden überarbeitet, sodass lästiges Flackern beim Aufdecken der Karten  nun wegfällt.

-Es wurde (endlich) eine übersichtliche Hilfedatei hinzugefügt


Neueste Version
Siehe auch...         Zurück: Verbesserungen   Weiter: Weitere Software von DeHa

Die neueste Version von DoppelKarte können Sie auf der Homepage von DeHa-Software bekommen.

Unter der Internet-Adresse http://www.DeHa-Software.de finden Sie auch noch andere interessante Spiele und Anwendungen für Windows 95/98/NT.

Sie können uns auch gern eine EMail mit Anregungen, Kritik oder Fehlermeldungen zukommen lassen:

Die EMail-Adresse lautet: info@deha-software.de

Wir freuen uns schon auf Ihren Besuch!

Außerdem gibt es auf der Internet-Homepage jeden Monat ein Gewinnspiel, bei dem Sie alle Passwörter und eine Demo-CD gewinnen können. Ein Besuch lohnt sich also auf jeden Fall!

DoppelKarte und andere Software gibt es außerdem bei

-AOL (Kennwort Software),

-Compuserve: Deutsches Sharewareforum GO DEUSHARE),

-im S-A-VE-Forum (http://www.S-A-VE.com),

-bei top-download (http://www.top-download.de ) ,

-bei shareware.de (http://www.shareware.de ),

-bei download-Tip (http://www.download-tip.de ),

-uvm.


Weitere Software von DeHa
Zurück: Neueste Version   Weiter: Zum Schluss

Auf der Homepage von DeHa-Software im Internet http://www.DeHa-Software.de und natürlich auf der Demo-CD (Preis siehe Bestell-Assistent) finden Sie unter anderem diese Programme für Windows 95/98/NT:

Spiele:

Grummel98

Eine Mensch-ärgere-Dich-nicht-Variante mit drei verschiedenen Spielbrettern für 1-4 Spieler. Auch der Computer kann als Gegner herangezogen werden. Highscore-Tabelle und Spielerstatistik gehören natürlich dazu.Zu haben auf der DeHa-Homepage im Internet: http://www.DeHa-Software.de

Quiz1001

Ein unterhaltsames Quizspiel mit über 1000 Fragen aus allen Gebieten des täglichen Lebens, Wissenschaft, Sport, Geographie, und und und...

1-4 Personen können mit diesem Spiel ihr Allgemeinwissen auf unterhaltsame Weise auffrischen. Zu jeder Frage existieren immer drei Antworten, von denen aber nur eine die richtige ist! Holen Sie sich Quiz1001 von der DeHa-Homepage, von AOL oder Compuserve! Demnächt in einer gründlich überarbeiteten Fassung erhältlich!

Kniffel95 3.1 PRO

Das sehr beliebte Würfelspiel gibt es jetzt in einer ausgereiften Version von DeHa für Windows! Übersichtliche Würfelstatistiken und Spielerstatistiken gestatten sogar den knallharten Wettbewerb mit bis zu 4 Personen. Sollten Ihnen die normalen Regeln zu langweilig sein, wählen Sie bis zu zwei weitere Varianten!

Die bekannte Zeitschrift SharePlay befand das Kniffel95-Spiel als edel! Greifen Sie jetzt zu! Kniffel95 finden Sie auf der DeHa-Homepage, bei AOL (Brett- und Kartenspiele) und bei Compuserve.

Fortunas Rad

Auch als Glücksrad bekannt: 2 bis 4 Spieler müssen Begriffe durch Drehen am Glücksrad buchstabenweise erraten. In dieser Spitzenversion sind über 1200 Worträtsel bereits vorhanden, der mitgelieferte Worträtseleditor erlaubt das bequeme Eingeben weiterer Rätsel. Tolle Grafik mit Sounduntermalung und einer Bestenliste!

Speedtrace

Die komplette Neuauflage des einfachsten und schnellsten Spiels der Welt! Klicken Sie bis zu 49 Felder in der richtigen Reihenfolge an und kämpfen Sie um einen Platz in der Hall of Fame.

Es lohnt sich gut zu sein, denn nur die Besten erscheinen dort! Besonders viel Spaß macht dieses Spiel mit 2 Personen oder mehr, denn die Bestzeiten können (z.B.) per Diskette "upgegraded" werden!

Auf der DeHa-Homepage!

Anwendungen:

Kalender

Der Kalender ist ein nützliches Utility, das absolut kostenlos ist. Es verwaltet, wie ein Terminkalender, alle für Sie wichtigen Termine und Ereignisse und ist jederzeit auf Knopfdruck (neben der Uhr) erreichbar.

Es zeigt sehr übersichtlich auch den Tag und den Wochentag im Jahr an. Jetzt bei AOL, COMPUSERVE und der DeHa-Homepage!

Bingo!

Für alle Berlinerinnen und Berliner, die am BZ-Bingo teilnehmen, ist dieses zeitsparende Tool gedacht. Komfortable Eingabe der Scheinzahlen und automatischer Download der Gewinnzahlen aus dem Internet (natürlich auch mit automatischem Vergleich!) machen die Verwaltung leicht.

Der Einstieg ist jederzeit möglich - ein gut dokumentiertes und sehr sicheres Programm von DeHa-Software!

DeHa-Uhr

Endlich mal eine Analoguhr für Windows, die über ein echtes, rundes Ziffernblatt verfügt! Sekundengenau, variabel in der dargestellten Größe und äußerst sparsam im Umgang mit den Systemressourcen - könnte diese schicke Uhr vielleicht auch einen Platz auf IHREM Desktop finden?

Sie können alle verfügbaren Farben frei einstellen und bis zu drei Weckzeiten mit individueller Behandlung eingeben!

Holen Sie sich die voll funktionsfähige Demonstration der Uhr für Windows 95 - von DeHa-Software!

Wemidoda

Sind Sie gern im Internet? Natürlich! Loaden Sie sich auch gern Bilder, Texte, Videos, Sounds oder sonstiges auf Ihren Computer down? Ja?

Dann könnten Sie Probleme mit Ihren Festplatten bekommen!

Oft ist es der Fall, dass ein und dieselbe Datei unter anderen Namen mehrfach im Internet (gerade in den sogenannten News-Groups) vorhanden ist! Das heißt: Sie haben z.B. ein und dasselbe Bild unter 5 verschiedenen Namen in 5 verschiedenen Ordnern auf 5 verschiedenen Festplatten!!

Damit macht Wemidoda endgültig und professionell Schluß! Er überprüft ausgewählte Ordner (und Unterordner) auf gleiche Dateien, und zeigt sie alle an. Dabei ist es völlig egal, wie die Dateinamen lauten!

Danach können Sie direkt vom Programm aus bequem doppelte Dateien löschen oder auch ausführen lassen. Die Datei wird dann mit dem offiziellen Server-Programm gestartet (Bei Texten z.B. Notepad)! Mehrere zusätzliche Features machen dieses Programm unentbehrlich!

CDur

Demnächst ist dieses umfangreiche Programm erhältlich, das sich mit seinen gesamten Funktionen an die passionierten Audio-CD-Sammler der Nation (und natürlich auch der Österreichs, der Schweiz usw.) richtet. Komfortable Eingabemasken mit SmartEdit-Funktion, viele Statistiken, Übersichten, automatische Spielzeitenermittlung, mitgelieferter BeatMaster (erkennt fast automatisch die bpm), hervorragende Hilfedatei mit ausführlichem Musiklexikon.

Hervorragend auch für Klassikfans geeignet, konfigurierbare WYSIWYG-Druckfunktion mit mehrstufigem Zoom, Exportmöglichkeiten RTF und HTML, ÜberspielAssistent (berechnet beste Verteilung bei geringster Medienmenge), mächtige Zwischenablage- und Filterfunktionen.

CDur - die Audio-CD-Verwaltungssoftware der wirklichen Profis! Beta-Version jetzt bei DeHa-Software.


Zum Schluss
Zurück: Weitere Software von DeHa   Weiter: Kundenmeinungen

Vielen Dank, dass Sie sich die Zeit genommen haben, diese Anleitung zu lesen bzw. DoppelKarte zu testen!

Um DoppelKarte zu deinstallieren, löschen Sie einfach den gesamten DoppelKarte-Ordner.

Diese Hilfedatei wurde am 13.07.2000 um 23:58:25 mit dem DeHa-Help/RTF-Assistenten erzeugt.


Kundenmeinungen
Zurück: Zum Schluss   Weiter: Fragen und Antworten

Hier stehen ein paar Kommentare von Kunden und Besuchern der DeHa-Homepage, die ihre Meinung ins Gästebuch geschrieben haben:

Edeltraud aus Wien:

Die CDur finde ich ganz toll. Danke!

Robert aus Potsdam:

Die DeHa-Spiele sind einfach spitze! Da hat unsere ganze Familie was davon! Viele Grüße an Herrn Hoffmann und die Besucher dieser Seiten!

Friedrich aus Zell:

Meine Frau und ich finden Ihr Kniffel sehr gut.Weiter so Jungs od. Mädels

Hans-Jürgen aus Hamburg:

Ich bin seit langem begeisterter Kniffel 95 Spieler. Eine gelungene Kniffelumsetzung. Weiter so !!!!!!!!

Hermann aus Dortmund:

Das Beste Glücksradspiel das ich je bessen habe. Bitte weitermachen.

Heinz aus Euskirchen:

Vielen Dank für Ihre schönen Seiten im W.W.W.

Kurt aus Kornwestheim:

Super Homepage!!

Werner aus Zell i.W.:

Super!!! Macht weiter so. Es gibt keine bessere Kniffelvariante!

Harald aus Koeln:

Das Glueksrad einfach toll!

Norbert aus Göttingen:

Sehr gute und feine Programme. Danke

Litschi aus Fürth:

Feine Programme!

Gerd aus Wien:

ich habe WEMIDODA ausgiebig getestet und mir vor einigen wochen die Vollversion zugelegt. Jeder der sich größeren mengen bilder downladet sollte sich dieses kleine, aber feine, Programm zulegen. In kurzer zeit wird es unverzichtbar. herzlichen dank und viManfred aus Rehlingen-Siersburg:

Hat mir alles gut gefallen.

Urs aus Berlin:

Tolle Page hat mir gefallen sich hier mal umzuschaun.

Torsten aus Gotha:

Probiert doch mal das PC Spiel Glücksrad95 (Fortunas Rad) aus. Es ist wirklich sehr gut und auch preiswert.

Peggy aus Offenbach:

Ciao Daniel, ich finde es einfach toll, dass Du Infos zu neuen Spielen verschickst. Mach weiter so. :-)

Marco aus Naumburg:

Hallo, einfach nur gut, die Spiele und die Aufmachung der Site. Weiter so! Ciao Marco.

Gerd aus Duisburg:

Hi! Ich finde es gut das man eure Sachen erst ausprobieren kann. Werde auch bestellen.

Christa aus Werth:

Ich finde es super das es Glücksrad auch auf dem PC gibt.

Silke aus Saarlouis:

Hallo! Also ich muß sagen diese ist eine der besten die ich bis jetzt gesehen habe mach weiter so:-)

Georg aus Ermlitz:

Guten Tag, und viele gute Wünsche zum Umzug. [...] Wichtig sind die Spiele, die bisher in jedem Falle auf Anhieb funktionierten! Dafür möchten wir uns bedanken. Weiterhin viel Erfolg und viele Mails aus aller Welt. Gruß Georg & Gabi

Uwe aus Berlin:

Weiter so!


Fragen und Antworten
Zurück: Kundenmeinungen

Haben Sie Probleme mit DoppelKarte?

Vielleicht finden Sie hier die Lösung:

Problem: Bei einem Netzwerkspiel wird der gegnerische Computer nicht gefunden

Lösung: Sollte es beim ersten Spiel funktioniert haben, und jetzt nicht mehr, dann beenden Sie beide DoppelKarte und starten es einfach erneut. Sollte es gar nicht funktionieren, überprüfen Sie bitte, ob beide Rechner auch im Netzwerk zu finden sind und ob die IP-Nummer des gegnerischen Rechners auch stimmt.

Problem: Die Farben und Farbverläufe sehen bei mir unschön aus!

Lösung: Die Farbtiefe ist zu gering, d.h. Ihr Computer kann nicht sehr viele Farben anzeigen. Klicken Sie auf eine freie Stelle des Desktops von Windows 95/98 mit der rechten Maustaste. Wählen Sie "Eigenschaften" im Popup-Menü. Es erscheint ein Dialog. Klicken Sie auf den Reiter "Einstellungen". Dort können Sie die Anzahl der angezeigten Farben einstellen. Wählen Sie bitte mindestens High Color = 16 bit.

Problem: Irgendwie sieht auf dem Bildschirm alles ein bißchen verschoben aus.

Lösung: Das könnte daran liegen, dass Sie große Schriftarten eingestellt haben. Im gleichen Dialog wie Frage 2 können Sie kleine Schriftarten einstellen. DoppelKarte wurde für kleine Schriftarten konzipiert.

Problem: Trotz eingeschalteter Sounds höre ich nichts.

Lösung: Stellen Sie bitte sicher, dass die Wiedergabelautstärke nicht auf "Null" steht und die Wiedergabe für Wave auch aktiviert ist. Überprüfen können Sie das folgendermaßen: Klicken Sie das Laut- sprechersymbol unten rechts in der Startleiste von Windows 95/98 doppelt. Alle Werte können Sie nun im Mischpult einstellen.

Problem: Der rechte bzw. untere Rand von DoppelKarte ist nicht sichtbar.

Lösung: Wahrscheinlich passt DoppelKarte nicht komplett auf Ihren Bildschirm. Die Mindestauflösung für DoppelKarte sollte 800x600 Punkte betragen. Sie können die Auflösung leicht ändern. Siehe dazu Frage Nr. 2

Problem: Ich wollte mir die neueste Version von DoppelKarte holen, aber Ihre Internet-Seite funktioniert nicht.

Lösung: Leider ist das Internet teilweise immer noch sehr langsam bzw. wie eine Autobahn zur Rush Hour oft "verstopft". Bitte versuchen Sie es einfach später noch einmal zu einer anderen Tageszeit.

Problem: Ich habe Ihnen eine EMail geschrieben, Sie antworten aber nicht :-(

Lösung: Dasselbe Problem wie oben. Manchmal arbeitet ein Dienst nicht zuverlässig. Dann kann sich die Zustellung von EMail verzögern. Bitte haben Sie noch ein wenig Geduld oder schicken Sie mir erneut eine EMail.


Installation


Distribution


Haftungsausschluss


DoppelKarte im Netzwerk spielen


Fragen und Antworten


Verbesserungen
Fragen und Antworten


Registrierung


Einschränkungen


DoppelKarte im Netzwerk spielen
Optionen
Der Karteneditor
Fragen und Antworten


Weitere Software von DeHa
Fragen und Antworten